DROP TABLE IF EXISTS resource_manage;
DROP TABLE IF EXISTS code_resource;
DROP TABLE IF EXISTS area_product;
DROP TABLE IF EXISTS font_resource;
DROP TABLE IF EXISTS effect_resource;
CREATE TABLE IF NOT EXISTS resource_manage(_id INTEGER PRIMARY KEY AUTOINCREMENT, productId TEXT, purchaseId TEXT, showName TEXT, typeId TEXT, styleId TEXT, historyFlag INTEGER, payFlag INTEGER, lowresResourceUrl TEXT, highresResourceUrl TEXT, historyUpdateTime INTEGER, fontId TEXT);
CREATE TABLE IF NOT EXISTS code_resource(typeId TEXT, styleId TEXT, showName TEXT, resourceName TEXT, resourceDName TEXT, codeFlg TEXT, copyright TEXT, CONSTRAINT pk_code_resource PRIMARY KEY (typeId, styleId));
CREATE TABLE IF NOT EXISTS area_product(areaCd TEXT, productId TEXT);
CREATE TABLE IF NOT EXISTS font_resource(fontId TEXT PRIMARY KEY, fontName TEXT, isBold INTEGER, fontColor INTEGER, havaFrame INTEGER, frameColor INTEGER);
CREATE TABLE IF NOT EXISTS effect_resource(_id INTEGER PRIMARY KEY, productId TEXT, effectName TEXT, saturation REAL NOT NULL, contrast REAL NOT NULL, hue_r REAL NOT NULL, hue_g REAL NOT NULL, hue_b REAL NOT NULL, brightness REAL NOT NULL);
CREATE TABLE IF NOT EXISTS purchase_history(_id TEXT PRIMARY KEY, purchaseId TEXT, state INTEGER, developerPayload TEXT, purchaseTime INTEGER);
INSERT INTO resource_manage VALUES(null, 'fm00000001', null, 'フレーム＿フォト＿デフォルト', '01', '20', 0, 9, 'frame_cool_d001_l', 'frame_cool_d001', null, null);
INSERT INTO resource_manage VALUES(null, 'fm00000002', null, 'フレーム＿フォト＿デフォルト', '01', '20', 0, 9, 'frame_cool_d002_l', 'frame_cool_d002', null, null);
INSERT INTO resource_manage VALUES(null, 'fm00000003', null, 'フレーム＿フォト＿デフォルト', '01', '20', 0, 9, 'frame_cool_d003_l', 'frame_cool_d003', null, null);
INSERT INTO resource_manage VALUES(null, 'fm00000004', null, 'フレーム＿フォト＿デフォルト', '01', '20', 0, 9, 'frame_cool_d004_l', 'frame_cool_d004', null, null);
INSERT INTO resource_manage VALUES(null, 'fm00000005', null, 'フレーム＿フォト＿デフォルト', '01', '20', 0, 9, 'frame_cool_d005_l', 'frame_cool_d005', null, null);
INSERT INTO resource_manage VALUES(null, 'fm00000006', null, 'フレーム＿ガーリー＿デフォルト', '01', '30', 0, 9, 'frame_natural_d001_l', 'frame_natural_d001', null, null);
INSERT INTO resource_manage VALUES(null, 'fm00000007', null, 'フレーム＿ガーリー＿デフォルト', '01', '30', 0, 9, 'frame_natural_d002_l', 'frame_natural_d002', null, null);
INSERT INTO resource_manage VALUES(null, 'fm00000008', null, 'フレーム＿シムプル＿デフォルト', '01', '40', 0, 9, 'frame_vail_d001_l', 'frame_vail_d001', null, null);
INSERT INTO resource_manage VALUES(null, 'fm00000009', null, 'フレーム＿シムプル＿デフォルト', '01', '40', 0, 9, 'frame_vail_d002_l', 'frame_vail_d002', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000001', null, 'スタンプ＿ガーリー＿デフォルト', '02', '20', 0, 9, 'normal_girly_d001_l', 'normal_girly_d001', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000002', null, 'スタンプ＿ガーリー＿デフォルト', '02', '20', 0, 9, 'normal_girly_d002_l', 'normal_girly_d002', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000003', null, 'スタンプ＿ガーリー＿デフォルト', '02', '20', 0, 9, 'normal_girly_d003_l', 'normal_girly_d003', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000004', null, 'スタンプ＿ガーリー＿デフォルト', '02', '20', 0, 9, 'normal_girly_d004_l', 'normal_girly_d004', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000005', null, 'スタンプ＿ガーリー＿デフォルト', '02', '20', 0, 9, 'normal_girly_d005_l', 'normal_girly_d005', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000006', null, 'スタンプ＿ガーリー＿デフォルト', '02', '20', 0, 9, 'normal_girly_d006_l', 'normal_girly_d006', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000007', null, 'スタンプ＿ガーリー＿デフォルト', '02', '20', 0, 9, 'normal_girly_d007_l', 'normal_girly_d007', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000008', null, 'スタンプ＿ガーリー＿デフォルト', '02', '20', 0, 9, 'normal_girly_d008_l', 'normal_girly_d008', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000009', null, 'スタンプ＿ガーリー＿デフォルト', '02', '20', 0, 9, 'normal_girly_d009_l', 'normal_girly_d009', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000010', null, 'スタンプ＿ガーリー＿デフォルト', '02', '20', 0, 9, 'normal_girly_d010_l', 'normal_girly_d010', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000011', null, 'スタンプ＿ガーリー＿デフォルト', '02', '20', 0, 9, 'normal_girly_d011_l', 'normal_girly_d011', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000012', null, 'スタンプ＿ガーリー＿デフォルト', '02', '20', 0, 9, 'normal_girly_d012_l', 'normal_girly_d012', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000015', null, 'スタンプ＿ガーリー＿デフォルト', '02', '20', 0, 9, 'normal_girly_d015_l', 'normal_girly_d015', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000016', null, 'スタンプ＿ガーリー＿デフォルト', '02', '20', 0, 9, 'normal_girly_d016_l', 'normal_girly_d016', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000017', null, 'スタンプ＿ガーリー＿デフォルト', '02', '20', 0, 9, 'normal_girly_d017_l', 'normal_girly_d017', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000018', null, 'スタンプ＿ネオン＿デフォルト', '02', '30', 0, 9, 'normal_animal_d001_l', 'normal_animal_d001', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000019', null, 'スタンプ＿ネオン＿デフォルト', '02', '30', 0, 9, 'normal_animal_d002_l', 'normal_animal_d002', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000020', null, 'スタンプ＿ネオン＿デフォルト', '02', '30', 0, 9, 'normal_animal_d003_l', 'normal_animal_d003', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000021', null, 'スタンプ＿ネオン＿デフォルト', '02', '30', 0, 9, 'normal_animal_d004_l', 'normal_animal_d004', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000022', null, 'スタンプ＿ネオン＿デフォルト', '02', '30', 0, 9, 'normal_animal_d005_l', 'normal_animal_d005', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000023', null, 'スタンプ＿ネオン＿デフォルト', '02', '30', 0, 9, 'normal_animal_d006_l', 'normal_animal_d006', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000024', null, 'スタンプ＿ネオン＿デフォルト', '02', '30', 0, 9, 'normal_animal_d007_l', 'normal_animal_d007', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000025', null, 'スタンプ＿ネオン＿デフォルト', '02', '30', 0, 9, 'normal_animal_d008_l', 'normal_animal_d008', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000026', null, 'スタンプ＿ネオン＿デフォルト', '02', '30', 0, 9, 'normal_animal_d009_l', 'normal_animal_d009', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000027', null, 'スタンプ＿ネオン＿デフォルト', '02', '40', 0, 9, 'normal_twinkle_d001_l', 'normal_twinkle_d001', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000028', null, 'スタンプ＿ネオン＿デフォルト', '02', '40', 0, 9, 'normal_twinkle_d002_l', 'normal_twinkle_d002', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000029', null, 'スタンプ＿ネオン＿デフォルト', '02', '40', 0, 9, 'normal_twinkle_d003_l', 'normal_twinkle_d003', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000030', null, 'スタンプ＿ネオン＿デフォルト', '02', '40', 0, 9, 'normal_twinkle_d004_l', 'normal_twinkle_d004', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000031', null, 'スタンプ＿ネオン＿デフォルト', '02', '40', 0, 9, 'normal_twinkle_d005_l', 'normal_twinkle_d005', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000032', null, 'スタンプ＿ネオン＿デフォルト', '02', '40', 0, 9, 'normal_twinkle_d006_l', 'normal_twinkle_d006', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000033', null, 'スタンプ＿ネオン＿デフォルト', '02', '40', 0, 9, 'normal_twinkle_d007_l', 'normal_twinkle_d007', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000034', null, 'スタンプ＿ネオン＿デフォルト', '02', '40', 0, 9, 'normal_twinkle_d008_l', 'normal_twinkle_d008', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000035', null, 'スタンプ＿ネオン＿デフォルト', '02', '40', 0, 9, 'normal_twinkle_d009_l', 'normal_twinkle_d009', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000036', null, 'スタンプ＿ネオン＿デフォルト', '02', '40', 0, 9, 'normal_twinkle_d010_l', 'normal_twinkle_d010', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000037', null, 'スタンプ＿ネオン＿デフォルト', '02', '40', 0, 9, 'normal_twinkle_d011_l', 'normal_twinkle_d011', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000043', null, 'スタンプ＿ヘオン＿デフォルト', '02', '41', 0, 9, 'normal_make_d001_l', 'normal_make_d001', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000044', null, 'スタンプ＿ヘオン＿デフォルト', '02', '41', 0, 9, 'normal_make_d002_l', 'normal_make_d002', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000045', null, 'スタンプ＿ネオン＿デフォルト', '02', '41', 0, 9, 'normal_make_d003_l', 'normal_make_d003', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000046', null, 'スタンプ＿ネオン＿デフォルト', '02', '41', 0, 9, 'normal_make_d004_l', 'normal_make_d004', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000047', null, 'スタンプ＿ネオン＿デフォルト', '02', '41', 0, 9, 'normal_make_d005_l', 'normal_make_d005', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000048', null, 'スタンプ＿ネオン＿デフォルト', '02', '41', 0, 9, 'normal_make_d006_l', 'normal_make_d006', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000049', null, 'スタンプ＿ネオン＿デフォルト', '02', '41', 0, 9, 'normal_make_d007_l', 'normal_make_d007', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000050', null, 'スタンプ＿ネオン＿デフォルト', '02', '41', 0, 9, 'normal_make_d008_l', 'normal_make_d008', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000051', null, 'スタンプ＿ネオン＿デフォルト', '02', '41', 0, 9, 'normal_make_d009_l', 'normal_make_d009', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000052', null, 'スタンプ＿ネオン＿デフォルト', '02', '41', 0, 9, 'normal_make_d010_l', 'normal_make_d010', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000053', null, 'スタンプ＿ネオン＿デフォルト', '02', '41', 0, 9, 'normal_make_d011_l', 'normal_make_d011', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000054', null, 'スタンプ＿ネオン＿デフォルト', '02', '41', 0, 9, 'normal_make_d012_l', 'normal_make_d012', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000055', null, 'スタンプ＿ネオン＿デフォルト', '02', '41', 0, 9, 'normal_make_d013_l', 'normal_make_d013', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000056', null, 'スタンプ＿ネオン＿デフォルト', '02', '41', 0, 9, 'normal_make_d014_l', 'normal_make_d014', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000057', null, 'スタンプ＿ネオン＿デフォルト', '02', '41', 0, 9, 'normal_make_d015_l', 'normal_make_d015', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000058', null, 'スタンプ＿ネオン＿デフォルト', '02', '41', 0, 9, 'normal_make_d016_l', 'normal_make_d016', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000059', null, 'スタンプ＿ネオン＿デフォルト', '02', '41', 0, 9, 'normal_make_d017_l', 'normal_make_d017', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000060', null, 'スタンプ＿ネオン＿デフォルト', '02', '41', 0, 9, 'normal_make_d018_l', 'normal_make_d018', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000061', null, 'スタンプ＿ネオン＿デフォルト', '02', '41', 0, 9, 'normal_make_d019_l', 'normal_make_d019', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000062', null, 'スタンプ＿ネオン＿デフォルト', '02', '41', 0, 9, 'normal_make_d020_l', 'normal_make_d020', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000063', null, 'スタンプ＿ネオン＿デフォルト', '02', '41', 0, 9, 'normal_make_d021_l', 'normal_make_d021', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000064', null, 'スタンプ＿ヘオン＿デフォルト', '02', '42', 0, 9, 'normal_kaomoji_d001_l', 'normal_kaomoji_d001', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000065', null, 'スタンプ＿ヘオン＿デフォルト', '02', '42', 0, 9, 'normal_kaomoji_d002_l', 'normal_kaomoji_d002', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000066', null, 'スタンプ＿ネオン＿デフォルト', '02', '42', 0, 9, 'normal_kaomoji_d003_l', 'normal_kaomoji_d003', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000067', null, 'スタンプ＿ネオン＿デフォルト', '02', '42', 0, 9, 'normal_kaomoji_d004_l', 'normal_kaomoji_d004', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000068', null, 'スタンプ＿ネオン＿デフォルト', '02', '42', 0, 9, 'normal_kaomoji_d005_l', 'normal_kaomoji_d005', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000069', null, 'スタンプ＿ネオン＿デフォルト', '02', '42', 0, 9, 'normal_kaomoji_d006_l', 'normal_kaomoji_d006', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000038', null, 'スタンプ＿キャラ＿デフォルト', '02', '50', 0, 9, 'normal_character_d001_l', 'normal_character_d001', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000039', null, 'スタンプ＿キャラ＿デフォルト', '02', '50', 0, 9, 'normal_character_d002_l', 'normal_character_d002', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000040', null, 'スタンプ＿キャラ＿デフォルト', '02', '50', 0, 9, 'normal_character_d003_l', 'normal_character_d003', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000041', null, 'スタンプ＿キャラ＿デフォルト', '02', '50', 0, 9, 'normal_character_d004_l', 'normal_character_d004', null, null);
INSERT INTO resource_manage VALUES(null, 'stm0000042', null, 'スタンプ＿キャラ＿デフォルト', '02', '50', 0, 9, 'normal_character_d005_l', 'normal_character_d005', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000001', null, 'コロコロ＿ポップ＿デフォルト', '03', '20', 0, 9, 'roller_cool_d001', 'roller_cool_d001', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000002', null, 'コロコロ＿ポップ＿デフォルト', '03', '20', 0, 9, 'roller_cool_d002', 'roller_cool_d002', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000003', null, 'コロコロ＿ポップ＿デフォルト', '03', '20', 0, 9, 'roller_cool_d003', 'roller_cool_d003', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000004', null, 'コロコロ＿ポップ＿デフォルト', '03', '20', 0, 9, 'roller_cool_d004', 'roller_cool_d004', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000005', null, 'コロコロ＿ポップ＿デフォルト', '03', '20', 0, 9, 'roller_cool_d005', 'roller_cool_d005', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000006', null, 'コロコロ＿ポップ＿デフォルト', '03', '20', 0, 9, 'roller_cool_d006', 'roller_cool_d006', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000007', null, 'コロコロ＿ポップ＿デフォルト', '03', '20', 0, 9, 'roller_cool_d007', 'roller_cool_d007', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000008', null, 'コロコロ＿ポップ＿デフォルト', '03', '20', 0, 9, 'roller_cool_d008', 'roller_cool_d008', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000009', null, 'コロコロ＿ポップ＿デフォルト', '03', '20', 0, 9, 'roller_cool_d009', 'roller_cool_d009', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000010', null, 'コロコロ＿ガーリー＿デフォルト', '03', '30', 0, 9, 'roller_girly_d001', 'roller_girly_d001', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000011', null, 'コロコロ＿ガーリー＿デフォルト', '03', '30', 0, 9, 'roller_girly_d002', 'roller_girly_d002', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000012', null, 'コロコロ＿ガーリー＿デフォルト', '03', '30', 0, 9, 'roller_girly_d003', 'roller_girly_d003', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000013', null, 'コロコロ＿ガーリー＿デフォルト', '03', '30', 0, 9, 'roller_girly_d004', 'roller_girly_d004', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000014', null, 'コロコロ＿ガーリー＿デフォルト', '03', '30', 0, 9, 'roller_girly_d005', 'roller_girly_d005', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000015', null, 'コロコロ＿ガーリー＿デフォルト', '03', '30', 0, 9, 'roller_girly_d006', 'roller_girly_d006', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000016', null, 'コロコロ＿ガーリー＿デフォルト', '03', '30', 0, 9, 'roller_girly_d007', 'roller_girly_d007', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000017', null, 'コロコロ＿ガーリー＿デフォルト', '03', '30', 0, 9, 'roller_girly_d008', 'roller_girly_d008', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000018', null, 'コロコロ＿ガーリー＿デフォルト', '03', '30', 0, 9, 'roller_girly_d009', 'roller_girly_d009', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000019', null, 'コロコロ＿ガーリー＿デフォルト', '03', '30', 0, 9, 'roller_girly_d010', 'roller_girly_d010', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000020', null, 'コロコロ＿ガーリー＿デフォルト', '03', '30', 0, 9, 'roller_girly_d011', 'roller_girly_d011', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000021', null, 'コロコロ＿ガーリー＿デフォルト', '03', '30', 0, 9, 'roller_girly_d012', 'roller_girly_d012', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000022', null, 'コロコロ＿ガーリー＿デフォルト', '03', '30', 0, 9, 'roller_girly_d013', 'roller_girly_d013', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000023', null, 'コロコロ＿ガーリー＿デフォルト', '03', '30', 0, 9, 'roller_girly_d014', 'roller_girly_d014', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000024', null, 'コロコロ＿ネオン＿デフォルト', '03', '40', 0, 9, 'roller_twinkle_d001', 'roller_twinkle_d001', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000025', null, 'コロコロ＿ネオン＿デフォルト', '03', '40', 0, 9, 'roller_twinkle_d002', 'roller_twinkle_d002', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000026', null, 'コロコロ＿ポップ＿デフォルト', '03', '40', 0, 9, 'roller_twinkle_d003', 'roller_twinkle_d003', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000027', null, 'コロコロ＿ポップ＿デフォルト', '03', '40', 0, 9, 'roller_twinkle_d004', 'roller_twinkle_d004', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000028', null, 'コロコロ＿ポップ＿デフォルト', '03', '40', 0, 9, 'roller_twinkle_d005', 'roller_twinkle_d005', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000029', null, 'コロコロ＿ポップ＿デフォルト', '03', '40', 0, 9, 'roller_twinkle_d006', 'roller_twinkle_d006', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000030', null, 'コロコロ＿ポップ＿デフォルト', '03', '40', 0, 9, 'roller_twinkle_d007', 'roller_twinkle_d007', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000031', null, 'コロコロ＿ポップ＿デフォルト', '03', '40', 0, 9, 'roller_twinkle_d008', 'roller_twinkle_d008', null, null);
INSERT INTO resource_manage VALUES(null, 'kr00000032', null, 'コロコロ＿ポップ＿デフォルト', '03', '40', 0, 9, 'roller_twinkle_d009', 'roller_twinkle_d009', null, null);
INSERT INTO resource_manage VALUES(null, 'lb00000001', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d001_l1', 'label_tape_d001', null, 'font100001');
INSERT INTO resource_manage VALUES(null, 'lb00000002', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d001_l1', 'label_tape_d001', null, 'font100002');
INSERT INTO resource_manage VALUES(null, 'lb00000003', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d001_l1', 'label_tape_d001', null, 'font100003');
INSERT INTO resource_manage VALUES(null, 'lb00000004', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d001_l1', 'label_tape_d001', null, 'font100004');
INSERT INTO resource_manage VALUES(null, 'lb00000005', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d002_l1', 'label_tape_d002', null, 'font100001');
INSERT INTO resource_manage VALUES(null, 'lb00000006', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d002_l1', 'label_tape_d002', null, 'font100002');
INSERT INTO resource_manage VALUES(null, 'lb00000007', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d002_l1', 'label_tape_d002', null, 'font100003');
INSERT INTO resource_manage VALUES(null, 'lb00000008', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d002_l1', 'label_tape_d002', null, 'font100004');
INSERT INTO resource_manage VALUES(null, 'lb00000009', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d003_l1', 'label_tape_d003', null, 'font100001');
INSERT INTO resource_manage VALUES(null, 'lb00000010', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d003_l1', 'label_tape_d003', null, 'font100002');
INSERT INTO resource_manage VALUES(null, 'lb00000011', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d003_l1', 'label_tape_d003', null, 'font100003');
INSERT INTO resource_manage VALUES(null, 'lb00000012', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d003_l1', 'label_tape_d003', null, 'font100004');
INSERT INTO resource_manage VALUES(null, 'lb00000013', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d004_l1', 'label_tape_d004', null, 'font100001');
INSERT INTO resource_manage VALUES(null, 'lb00000014', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d004_l1', 'label_tape_d004', null, 'font100002');
INSERT INTO resource_manage VALUES(null, 'lb00000015', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d004_l1', 'label_tape_d004', null, 'font100003');
INSERT INTO resource_manage VALUES(null, 'lb00000016', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d004_l1', 'label_tape_d004', null, 'font100004');
INSERT INTO resource_manage VALUES(null, 'lb00000017', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d005_l1', 'label_tape_d005', null, 'font100001');
INSERT INTO resource_manage VALUES(null, 'lb00000018', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d005_l1', 'label_tape_d005', null, 'font100002');
INSERT INTO resource_manage VALUES(null, 'lb00000019', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d005_l1', 'label_tape_d005', null, 'font100003');
INSERT INTO resource_manage VALUES(null, 'lb00000020', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d005_l1', 'label_tape_d005', null, 'font100004');
INSERT INTO resource_manage VALUES(null, 'lb00000021', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d006_l1', 'label_tape_d006', null, 'font100001');
INSERT INTO resource_manage VALUES(null, 'lb00000022', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d006_l1', 'label_tape_d006', null, 'font100002');
INSERT INTO resource_manage VALUES(null, 'lb00000023', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d006_l1', 'label_tape_d006', null, 'font100003');
INSERT INTO resource_manage VALUES(null, 'lb00000024', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d006_l1', 'label_tape_d006', null, 'font100004');
INSERT INTO resource_manage VALUES(null, 'lb00000025', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d007_l1', 'label_tape_d007', null, 'font100001');
INSERT INTO resource_manage VALUES(null, 'lb00000026', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d007_l1', 'label_tape_d007', null, 'font100002');
INSERT INTO resource_manage VALUES(null, 'lb00000027', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d007_l1', 'label_tape_d007', null, 'font100003');
INSERT INTO resource_manage VALUES(null, 'lb00000028', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d007_l1', 'label_tape_d007', null, 'font100004');
INSERT INTO resource_manage VALUES(null, 'lb00000029', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d008_l1', 'label_tape_d008', null, 'font100001');
INSERT INTO resource_manage VALUES(null, 'lb00000030', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d008_l1', 'label_tape_d008', null, 'font100002');
INSERT INTO resource_manage VALUES(null, 'lb00000041', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d008_l1', 'label_tape_d008', null, 'font100003');
INSERT INTO resource_manage VALUES(null, 'lb00000042', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d008_l1', 'label_tape_d008', null, 'font100004');
INSERT INTO resource_manage VALUES(null, 'lb00000043', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d009_l1', 'label_tape_d009', null, 'font100001');
INSERT INTO resource_manage VALUES(null, 'lb00000044', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d009_l1', 'label_tape_d009', null, 'font100002');
INSERT INTO resource_manage VALUES(null, 'lb00000045', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d009_l1', 'label_tape_d009', null, 'font100003');
INSERT INTO resource_manage VALUES(null, 'lb00000046', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d009_l1', 'label_tape_d009', null, 'font100004');
INSERT INTO resource_manage VALUES(null, 'lb00000047', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d010_l1', 'label_tape_d010', null, 'font100001');
INSERT INTO resource_manage VALUES(null, 'lb00000048', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d010_l1', 'label_tape_d010', null, 'font100002');
INSERT INTO resource_manage VALUES(null, 'lb00000049', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d010_l1', 'label_tape_d010', null, 'font100003');
INSERT INTO resource_manage VALUES(null, 'lb00000050', null, 'ラベル＿テプ＿デフォルト', '04', '20', 0, 9, 'label_tape_d010_l1', 'label_tape_d010', null, 'font100004');
INSERT INTO resource_manage VALUES(null, 'lb00000051', null, 'ラベル＿タグ＿デフォルト', '04', '30', 0, 9, 'label_tag_d001_l1', 'label_tag_d001', null, 'font100001');
INSERT INTO resource_manage VALUES(null, 'lb00000052', null, 'ラベル＿タグ＿デフォルト', '04', '30', 0, 9, 'label_tag_d001_l1', 'label_tag_d001', null, 'font100002');
INSERT INTO resource_manage VALUES(null, 'lb00000053', null, 'ラベル＿タグ＿デフォルト', '04', '30', 0, 9, 'label_tag_d001_l1', 'label_tag_d001', null, 'font100003');
INSERT INTO resource_manage VALUES(null, 'lb00000054', null, 'ラベル＿タグ＿デフォルト', '04', '30', 0, 9, 'label_tag_d001_l1', 'label_tag_d001', null, 'font100004');
INSERT INTO resource_manage VALUES(null, 'lb00000055', null, 'ラベル＿タグ＿デフォルト', '04', '30', 0, 9, 'label_tag_d002_l1', 'label_tag_d002', null, 'font100001');
INSERT INTO resource_manage VALUES(null, 'lb00000056', null, 'ラベル＿タグ＿デフォルト', '04', '30', 0, 9, 'label_tag_d002_l1', 'label_tag_d002', null, 'font100002');
INSERT INTO resource_manage VALUES(null, 'lb00000057', null, 'ラベル＿タグ＿デフォルト', '04', '30', 0, 9, 'label_tag_d002_l1', 'label_tag_d002', null, 'font100003');
INSERT INTO resource_manage VALUES(null, 'lb00000058', null, 'ラベル＿タグ＿デフォルト', '04', '30', 0, 9, 'label_tag_d002_l1', 'label_tag_d002', null, 'font100004');
INSERT INTO resource_manage VALUES(null, 'lb00000059', null, 'ラベル＿風船＿デフォルト', '04', '40', 0, 9, 'label_balloon_d001_l1', 'label_balloon_d001', null, 'font100001');
INSERT INTO resource_manage VALUES(null, 'lb00000060', null, 'ラベル＿風船＿デフォルト', '04', '40', 0, 9, 'label_balloon_d001_l1', 'label_balloon_d001', null, 'font100002');
INSERT INTO resource_manage VALUES(null, 'lb00000061', null, 'ラベル＿風船＿デフォルト', '04', '40', 0, 9, 'label_balloon_d001_l1', 'label_balloon_d001', null, 'font100003');
INSERT INTO resource_manage VALUES(null, 'lb00000062', null, 'ラベル＿風船＿デフォルト', '04', '40', 0, 9, 'label_balloon_d001_l1', 'label_balloon_d001', null, 'font100004');
INSERT INTO resource_manage VALUES(null, 'lb00000063', null, 'ラベル＿風船＿デフォルト', '04', '40', 0, 9, 'label_balloon_d002_l1', 'label_balloon_d002', null, 'font100001');
INSERT INTO resource_manage VALUES(null, 'lb00000064', null, 'ラベル＿風船＿デフォルト', '04', '40', 0, 9, 'label_balloon_d002_l1', 'label_balloon_d002', null, 'font100002');
INSERT INTO resource_manage VALUES(null, 'lb00000065', null, 'ラベル＿風船＿デフォルト', '04', '40', 0, 9, 'label_balloon_d002_l1', 'label_balloon_d002', null, 'font100003');
INSERT INTO resource_manage VALUES(null, 'lb00000066', null, 'ラベル＿風船＿デフォルト', '04', '40', 0, 9, 'label_balloon_d002_l1', 'label_balloon_d002', null, 'font100004');
INSERT INTO resource_manage VALUES(null, 'lb00000067', null, 'ラベル＿風船＿デフォルト', '04', '40', 0, 9, 'label_balloon_d003_l1', 'label_balloon_d003', null, 'font100001');
INSERT INTO resource_manage VALUES(null, 'lb00000068', null, 'ラベル＿風船＿デフォルト', '04', '40', 0, 9, 'label_balloon_d003_l1', 'label_balloon_d003', null, 'font100002');
INSERT INTO resource_manage VALUES(null, 'lb00000069', null, 'ラベル＿風船＿デフォルト', '04', '40', 0, 9, 'label_balloon_d003_l1', 'label_balloon_d003', null, 'font100003');
INSERT INTO resource_manage VALUES(null, 'lb00000070', null, 'ラベル＿風船＿デフォルト', '04', '40', 0, 9, 'label_balloon_d003_l1', 'label_balloon_d003', null, 'font100004');
INSERT INTO resource_manage VALUES(null, 'lb00000071', null, 'ラベル＿風船＿デフォルト', '04', '40', 0, 9, 'label_balloon_d004_l1', 'label_balloon_d004', null, 'font100001');
INSERT INTO resource_manage VALUES(null, 'lb00000072', null, 'ラベル＿風船＿デフォルト', '04', '40', 0, 9, 'label_balloon_d004_l1', 'label_balloon_d004', null, 'font100002');
INSERT INTO resource_manage VALUES(null, 'lb00000073', null, 'ラベル＿風船＿デフォルト', '04', '40', 0, 9, 'label_balloon_d004_l1', 'label_balloon_d004', null, 'font100003');
INSERT INTO resource_manage VALUES(null, 'lb00000074', null, 'ラベル＿風船＿デフォルト', '04', '40', 0, 9, 'label_balloon_d004_l1', 'label_balloon_d004', null, 'font100004');
INSERT INTO resource_manage VALUES(null, 'wd00000001', null, '文字＿ふい字P＿縁なし', '05', '', 0, 9, 'moji_11', 'moji_11', null, 'font000001');
INSERT INTO resource_manage VALUES(null, 'wd00000002', null, '文字＿ふい字P＿縁あり', '05', '', 0, 9, 'moji_12', 'moji_12', null, 'font000002');
INSERT INTO resource_manage VALUES(null, 'wd00000003', null, '文字＿まきばP＿縁なし', '05', '', 0, 9, 'moji_21', 'moji_21', null, 'font000003');
INSERT INTO resource_manage VALUES(null, 'wd00000004', null, '文字＿まきばP＿縁あり', '05', '', 0, 9, 'moji_22', 'moji_22', null, 'font000004');
INSERT INTO resource_manage VALUES(null, 'wd00000005', null, '文字＿まきば太P＿縁なし', '05', '', 0, 9, 'moji_31', 'moji_31', null, 'font000005');
INSERT INTO resource_manage VALUES(null, 'wd00000006', null, '文字＿まきば太P＿縁あり', '05', '', 0, 9, 'moji_32', 'moji_32', null, 'font000006');
INSERT INTO resource_manage VALUES(null, 'wd00000007', null, '文字＿おひさま＿縁なし', '05', '', 0, 9, 'moji_41', 'moji_41', null, 'font000007');
INSERT INTO resource_manage VALUES(null, 'wd00000008', null, '文字＿おひさま＿縁あり', '05', '', 0, 9, 'moji_42', 'moji_42', null, 'font000008');
INSERT INTO code_resource VALUES('01', '10', 'フレーム＿なし', 'frame_menu_none', null, '9', null);
INSERT INTO code_resource VALUES('01', '20', 'フレーム＿フォト', 'frame_menu_cool', null, '9', null);
INSERT INTO code_resource VALUES('01', '30', 'フレーム＿ガーリー', 'frame_menu_natural', null, '9', null);
INSERT INTO code_resource VALUES('01', '40', 'フレーム＿シムプル', 'frame_menu_vail', null, '9', null);
INSERT INTO code_resource VALUES('02', '00', 'メニュー＿スタンプ', 'stamp_menu_stamp', 'stamp_menu_stamp_p', '9', null);
INSERT INTO code_resource VALUES('03', '00', 'メニュー＿コロコロ', 'stamp_menu_korokoro', 'stamp_menu_korokoro_p', '9', null);
INSERT INTO code_resource VALUES('04', '00', 'メニュー＿ラベル', 'stamp_menu_label', 'stamp_menu_label_p', '9', null);
INSERT INTO code_resource VALUES('05', '00', 'メニュー＿文字', 'stamp_menu_moji', 'stamp_menu_moji_p', '9', null);
INSERT INTO code_resource VALUES('02', '20', 'スタンプ＿スタイル＿ガーリー', 'stamp_menu_nor_girly', null, '9', null);
INSERT INTO code_resource VALUES('02', '30', 'スタンプ＿スタイル＿ポップ', 'stamp_menu_nor_animal', null, '9', null);
INSERT INTO code_resource VALUES('02', '40', 'スタンプ＿スタイル＿ネオン', 'stamp_menu_nor_twinkle', null, '9', null);
INSERT INTO code_resource VALUES('02', '41', 'スタンプ＿スタイル＿キャラ', 'stamp_menu_nor_make', null, '9', null);
INSERT INTO code_resource VALUES('02', '42', 'スタンプ＿スタイル＿キャラ', 'stamp_menu_nor_kaomoji', null, '9', null);
INSERT INTO code_resource VALUES('02', '50', 'スタンプ＿スタイル＿キャラ', 'stamp_menu_nor_character', null, '9', null);
INSERT INTO code_resource VALUES('03', '20', 'コロコロ＿スタイル＿ガーリー', 'stamp_menu_roller_cool', null, '9', null);
INSERT INTO code_resource VALUES('03', '30', 'コロコロ＿スタイル＿ポップ', 'stamp_menu_roller_girly', null, '9', null);
INSERT INTO code_resource VALUES('03', '40', 'コロコロ＿スタイル＿ネオン', 'stamp_menu_roller_twinkle', null, '9', null);
INSERT INTO code_resource VALUES('04', '20', 'ラベル＿スタイル＿テプ', 'label_menu_tape', null, '9', null);
INSERT INTO code_resource VALUES('04', '30', 'ラベル＿スタイル＿タグ', 'label_menu_tag', null, '9', null);
INSERT INTO code_resource VALUES('04', '40', 'ラベル＿スタイル＿バルーン', 'label_menu_balloon', null, '9', null);
INSERT INTO font_resource VALUES('font000001', 'HuiFontP29.ttf', 0, -29441, 0, null);
INSERT INTO font_resource VALUES('font000002', 'HuiFontP29.ttf', 0, -1, 1, -16746241);
INSERT INTO font_resource VALUES('font000003', 'MakibaFontP13.ttf', 0, -29441, 0, null);
INSERT INTO font_resource VALUES('font000004', 'MakibaFontP13.ttf', 0, -1, 1, -16746241);
INSERT INTO font_resource VALUES('font000005', 'MakibaFontB13.ttf', 0, -29441, 0, null);
INSERT INTO font_resource VALUES('font000006', 'MakibaFontB13.ttf', 0, -1, 1, -16746241);
INSERT INTO font_resource VALUES('font000007', 'OhisamaFont11.ttf', 0, -29441, 0, null);
INSERT INTO font_resource VALUES('font000008', 'OhisamaFont11.ttf', 0, -1, 1, -16746241);
INSERT INTO font_resource VALUES('font100001', 'HuiFontP29.ttf', 0, -8882056, 0, null);
INSERT INTO font_resource VALUES('font100002', 'MakibaFontP13.ttf', 0, -8882056, 0, null);
INSERT INTO font_resource VALUES('font100003', 'MakibaFontB13.ttf', 0, -8882056, 0, null);
INSERT INTO font_resource VALUES('font100004', 'OhisamaFont11.ttf', 0, -8882056, 0, null);
INSERT INTO font_resource VALUES('labeldef01', 'HuiFontP29.ttf', 0, -4352, 0, null);
INSERT INTO font_resource VALUES('labeldef02', 'MakibaFontP13.ttf', 0, -14679809, 0, null);
INSERT INTO font_resource VALUES('labeldef03', 'MakibaFontB13.ttf', 0, -63488, 0, null);
INSERT INTO font_resource VALUES('labeldef04', 'OhisamaFont11.ttf', 0, -589569, 0, null);
INSERT INTO effect_resource VALUES(null, 'ect0000001', 'コントラスト', 1.0, 2.0, 1.0, 1.0, 1.0, 1.0);
INSERT INTO effect_resource VALUES(null, 'ect0000002', '明るく', 1.0, 1.0, 1.0, 1.0, 1.0, 1.5);
INSERT INTO effect_resource VALUES(null, 'ect0000003', '白黒', 0.0, 1.0, 1.0, 1.0, 1.0, 1.0);
INSERT INTO effect_resource VALUES(null, 'ect0000004', 'セピア', 1.1, 1.0, 7.7, 4.6, 6.7, 1.0);
INSERT INTO effect_resource VALUES(null, 'ect0000005', 'ポラロイド白', 1.0, 1.0, 1.7, -6.2, -1.0, 1.0);
INSERT INTO effect_resource VALUES(null, 'ect0000006', 'ポラロイド蒼', 1.0, 1.0, -1.0, 10.4, -3.0, 0.92);
INSERT INTO effect_resource VALUES(null, 'ect0000007', 'ビンテージ', 0.8, 1.0, 7.9, -7.2, 1.7, 0.94);
INSERT INTO effect_resource VALUES(null, 'ect0000008', 'オリジナル', 1.0, 1.0, 1.0, 1.0, 1.0, 1.0);
